{
  "id": "josue_1a47",
  "name": "Josue Williams",
  "handle": "josue",
  "gender": "male",
  "description": "chef, 30's, chubby, hipster, baking, West Coast, baggy clothes, minimalist",
  "tags": [
    "barista_gf",
    "artisan sourdough",
    "coffee chemistry",
    "minimalist interior design",
    "film photography",
    "succulent gardening",
    "indie folk music"
  ],
  "avatar_url": "/media/josue_1a47/avatar.webp?t=1769584315",
  "banner_url": "/media/josue_1a47/banner.webp?t=1769584806",
  "videos": [
    "/media/josue_1a47/videos/01_smile_reveal.mp4?t=1769552686"
  ],
  "images": [
    "/media/josue_1a47/images/01_mid_mid_neutral.webp",
    "/media/josue_1a47/images/02_image.webp",
    "/media/josue_1a47/images/03_image.webp",
    "/media/josue_1a47/images/04_image.webp",
    "/media/josue_1a47/images/06_image.webp",
    "/media/josue_1a47/images/07_image.webp",
    "/media/josue_1a47/images/08_image.webp",
    "/media/josue_1a47/images/09_image.webp",
    "/media/josue_1a47/images/10_image.webp",
    "/media/josue_1a47/images/11_image.webp",
    "/media/josue_1a47/images/12_image.webp",
    "/media/josue_1a47/images/13_image.webp",
    "/media/josue_1a47/images/14_image.webp",
    "/media/josue_1a47/images/15_image.webp",
    "/media/josue_1a47/images/16_image.webp",
    "/media/josue_1a47/images/17_image.webp",
    "/media/josue_1a47/images/18_image.webp",
    "/media/josue_1a47/images/19_image.webp",
    "/media/josue_1a47/images/20_image.webp",
    "/media/josue_1a47/images/21_image.webp",
    "/media/josue_1a47/images/22_image.webp",
    "/media/josue_1a47/images/23_image.webp",
    "/media/josue_1a47/images/24_image.webp",
    "/media/josue_1a47/images/25_image.webp",
    "/media/josue_1a47/images/26_image.webp",
    "/media/josue_1a47/images/27_image.webp",
    "/media/josue_1a47/images/28_image.webp",
    "/media/josue_1a47/images/29_image.webp",
    "/media/josue_1a47/images/30_image.webp",
    "/media/josue_1a47/images/31_image.webp",
    "/media/josue_1a47/images/32_image.webp",
    "/media/josue_1a47/images/33_image.webp",
    "/media/josue_1a47/images/34_image.webp",
    "/media/josue_1a47/images/35_image.webp",
    "/media/josue_1a47/images/36_image.webp",
    "/media/josue_1a47/images/37_image.webp",
    "/media/josue_1a47/images/38_image.webp",
    "/media/josue_1a47/images/39_image.webp",
    "/media/josue_1a47/images/40_image.webp",
    "/media/josue_1a47/images/41_image.webp",
    "/media/josue_1a47/images/42_image.webp",
    "/media/josue_1a47/images/43_image.webp",
    "/media/josue_1a47/images/44_image.webp",
    "/media/josue_1a47/images/45_image.webp",
    "/media/josue_1a47/images/46_image.webp",
    "/media/josue_1a47/images/47_image.webp",
    "/media/josue_1a47/images/48_image.webp",
    "/media/josue_1a47/images/49_image.webp",
    "/media/josue_1a47/images/50_image.webp",
    "/media/josue_1a47/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:23:14.233673-07:00",
  "dir_name": "josue_1a47"
}